.photo-block {
    display: flex;
    flex-wrap: wrap;
    border-left: 2px solid #fff; /* рамка слева для каждого изображения */
    border-top: 2px solid #fff;  /* рамка сверху для каждого изображения */
	margin: 20px 0 70px 0;
  }

  .photo-block a {
    display: block;
    flex: 1 1 auto;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    overflow: hidden;
    position: relative;
    transition: transform 0.3s ease, box-shadow 0.3s ease; /* плавный переход */
}

.photo-block a:hover {
    transform: scale(1.5); /* лёгкое увеличение при наведении */
    box-shadow: 0 30px 40px rgba(0,0,0,0.9); /* тень вокруг фото */
	border-left: 2px solid #fff; /* рамка слева для каждого изображения */
    border-top: 2px solid #fff;  /* рамка сверху для каждого изображения */
	z-index:10;
}

.photo-block img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    display: block;
    transition: transform 0.3s ease; /* плавная анимация самого изображения */
}